@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/NotoSerifJP-Regular.otf') format('opentype');
}

.c-btn.c-btn--philosophy {
	font-size: 26px;
	width: 560px;
	height: 90px;
	line-height: 88px;
	border-color: #000;
	margin: 0 auto;
	font-weight: bold;
}

@media screen and (max-width: 749px) {
	.c-btn.c-btn--philosophy {
		font-size: 3.4667vw;
		width: 74.6667vw;
		height: 12vw;
		line-height: 11.7333vw;
	}
}

@media screen and (min-width: 768px) {
	.c-btn.c-btn--philosophy {
		font-size: 16px;
		width: 380px;
		height: 60px;
		line-height: 58px;
	}
}
@media screen and (min-width: 768px) {
	.l-container.l-container--philosophy {
		width: 1260px;
		padding-left: 40px;
		padding-right: 40px;
	}
	.l-container.l-container--philosophy .l-row {
		margin-left: -10px;
		margin-right: -10px;
	}
	.l-container.l-container--philosophy .l-col {
		padding-left: 10px;
		padding-right: 10px;
	}
}
/*c-dropTabs*/
.c-dropTabs {
	font-size: 26px;

	border-bottom: 0;
	line-height: 1;
	z-index: 2;
	background-color: #fff;
}
.c-dropTabs__current,
.c-dropTabs__button {
	padding: 32px 0;
}
.c-dropTabs__current {
	border-bottom: 3px solid #000000;
}
.c-dropTabs__current:before {
	width: 16px;
	height: 24px;
	right: 15px;

	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	background-image: url('../img/company2/drop_select.png');
	background-size: 100% 100%;
	margin: auto 0;
}
.c-dropTabs__list {
	top: 100%;
	left: 0;
	right: 0;
}


@media screen and (max-width: 767px) {
	.c-dropTabs {
		border: 1px solid #dcdcdc;
		z-index: 5;
	}
	.c-dropTabs__list {
		background-color: #ffffff;
		border:  1px solid #dcdcdc;
		display: none;
	}
	.c-dropTabs__list >li + li {
		border-top: 1px solid #dcdcdc;
	}
}

@media screen and (max-width: 749px) {
	.c-dropTabs {
		font-size: 3.38vw;
	}
	.c-dropTabs__current,
	.c-dropTabs__button {
		padding: 4.16vw 0;
	}
	.c-dropTabs__current {
		border-bottom: 0.39vw solid #000000;
	}
	.c-dropTabs__current:before {
		width: 2.08vw;
		height: 3.12vw;
		right: 1.95vw;
	}
}

@media screen and (min-width: 768px) {
	.c-dropTabs {
		width: 1200px;
		padding-left: 10px;
		padding-right: 10px;
		font-size: 13px;
		margin: 0 auto;
		max-width:  100%;
	}
	.c-dropTabs__list {

		margin-left: -10px;
		margin-right: -10px;
	}
	.c-dropTabs__list >li {
		width: 20%;
		padding-left: 10px;
		padding-right: 10px;
	}
	.c-dropTabs__list.c-dropTabs__list--2 >li {
		width: 50%;
	}
	.c-dropTabs__button {
		padding: 14px 0;
		border-bottom: 1px solid #dcdcdc;
	}
	.c-dropTabs__button.s-active {
		border-bottom: 2px solid #000000;
	}
}
/*end c-dropTabs*/

/*c-philosophyArticleSection*/
.c-philosophyArticleSection {
	padding-top: 70px;
}
.c-philosophy__articles {
	padding-top: 60px;
	padding-bottom: 60px;
}
.c-philosophy__articles p{
	margin-bottom: 2em;
	font-size: 0.9em;
}
.c-philosophy__diagram {
	padding-top: 50px;
	padding-bottom: 150px;
}
.c-philosophy__diagram img {
	/* width: 567px; */
	width: 800px;
	max-width: 100%;
}

@media screen and (max-width: 749px) {
	.c-philosophyArticleSection {
		padding-top: 9.1vw;
	}
	.c-philosophy__articles {
		padding-top: 7.8vw;
		padding-bottom: 7.8vw;
	}
}
@media screen and (min-width: 768px) {
	.c-philosophy__articles {
		padding-top: 75px;
		padding-bottom: 75px;
	}
}

/*end c-philosophyArticleSection*/

/*c-philosopyBanner*/
.c-philosopyBanner__blackBoxContainer {
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 0;
	z-index: 2;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
.c-philosopyBanner__blackBox {
	width: 100px;
	height: 100px;
	font-size: 25px;
	background-color: #3C3C3C;
	color: #ffffff;
}
html.lang-en .c-philosopyBanner__blackBox {
	width: 200px;
	height: 200px;
	font-family: 'Inter', sans-serif;
}
.c-philosopyBanner__blackBox p {
	margin: 0;
}
.c-philosophyBanner__main {
	font-size: 26px;
	line-height: 1.75;
	top:0;
	left:0;
	display: block;
	position: static;
	padding: 2em 0;
}
.c-philosophyBanner__main:before {

}
@media screen and (max-width: 749px) {
	.c-philosopyBanner__blackBoxContainer {
		padding-left: 5.2vw;
		padding-right: 5.2vw;
		margin-bottom: -7.8vw;
	}
	.c-philosopyBanner__blackBox {
		width: 18vw;
		height: 18vw;
		font-size: 3.77vw;
	}
	html.lang-en .c-philosopyBanner__blackBox {
		width: 26.666668vw;
		height: 26.666668vw;
	}
	.c-philosophyBanner__main {
		font-size: 5.2vw;
	}
}

@media screen and (min-width: 768px) {
	.c-philosopyBanner__blackBoxContainer {
		width: 1260px;
		margin: 0 auto -90px;
		max-width: 100%;
		padding-bottom: 5em;
	}
	.c-philosopyBanner__blackBox {
		width: 100px;
		height: 100px;
		font-size: 20px;
	}
	html.lang-en .c-philosopyBanner__blackBox {
		width: 100px;
		height: 100px;
		font-size: 13px;
	}
	.c-philosophyBanner__main {
		font-size: 26px;
		line-height: 1.75;
		position: absolute;
		top: 0.2em;
		left: 169px;
		padding: 0;
	}
}

/*end c-philosopyBanner*/
/*c-philosophyLinkBlock*/
.c-philosophyLinkBlock {
	min-height: 170px;
	border: 1px solid #dcdcdc;
	border-bottom-color: transparent;
	border-right-color: transparent;
	height: 20px;
	padding: 30px;
}
.c-philosophyLinkBlock + .c-philosophyLinkBlock {
	margin-top: 17px;
}
.c-philosophyLinkBlock:before {
	width: 10px;
	right: 20px;
	top: 0;
	bottom: 0;
	display: block;
	position: absolute;
	margin: auto;
	background-image: url('../img/caretright.svg');
	background-size: 100% 100%;
}
.c-philosophyLinkBlock__name {
	font-size: 26px;
	font-weight: bold;
}
.c-philosophyLinkBlock__text {
	font-size: 22px;
}

@media screen and (max-width: 767px) {
	.c-philosophyLinks {
		margin-top: 70px;
	}
}

@media screen and (max-width: 749px) {
	.c-philosophyLinkBlock {
		min-height: 22.1vw;
		padding-left: 3.9vw;
	}
	.c-philosophyLinkBlock + .c-philosophyLinkBlock {
		margin-top: 2.21vw;
	}
	.c-philosophyLinkBlock:before {
		width: 1.3vw;
		height: 2.6vw;
		right: 2.6vw;
	}
	.c-philosophyLinkBlock__name {
		font-size: 3.38vw;
	}
	.c-philosophyLinkBlock__text {
		font-size: 2.86vw;
	}
	.c-philosophyLinks {
		margin-top: 9.1vw;
	}
}

@media screen and (min-width: 768px) {
	.c-philosophyLinkBlock {
		min-height: 120px;
	}
	.c-philosophyLinkBlock:before {
		width: 6px;
		height: 12px;
		right: 10px;
	}
	.c-philosophyLinkBlock__name {
		font-size: 15px;
	}
	.c-philosophyLinkBlock__text {
		font-size: 13px;
	}
}

/*end c-philosophyLinkBlock*/

/*c-philosophySlider*/
.c-philosophySlider {
	line-height: 0;

}
.c-philosophySlider img {
	width: 100%;
}
.c-philosophySlider__arrows {
	height: 92px;
	bottom: 0;
	left: 0;
	right: 0;
}
.c-philosophySlider__arrowsInner {
	height: 100%;
}
.c-philosophySlider .slick-arrow {
	width: 12px;
	height: 20px;

	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	font-size: 0;
	background-image: url('../img/carousel-arrows.png');
	background-size: 200% 100%;
	z-index: 3;
}
.c-philosophySlider .slick-arrow.slick-next {
	background-position: 100% 0;
	right: 0;
}
.c-philosophySlider .slick-arrow.slick-prev {
	background-position: 0 0;
	left: 0;
}
.c-philosophySlider .slick-dots {
	padding: 40px 0;
	font-size: 0;
	line-height: 0;
	text-align: center;

}
.c-philosophySlider .slick-dots li {
	width: 12px;
	height: 12px;
	margin: 0 6px;

	display: inline-block;
	position: relative;
	background-color: #dcdcdc;
	border-radius: 100%;
	z-index: 4;
	cursor: pointer;
}
.c-philosophySlider .slick-dots li.slick-active {
	background-color: #000000;
}

@media screen and (max-width: 767px) {
	.c-philosophySlider {
		margin-top: 70px;
	}
}

@media screen and (max-width:  749px) {
	.c-philosophySlider {
		margin-top: 9.1vw;
	}
	.c-philosophySlider__arrows {
		height: 11.96vw;
	}
	.c-philosophySlider .slick-arrow {
		width: 1.56vw;
		height: 2.6vw;
	}
	.c-philosophySlider .slick-dots {
		padding: 5.2vw 0;
	}
	.c-philosophySlider .slick-dots li {
		width: 1.56vw;
		height: 1.56vw;
		margin: 0 0.78vw;
	}
}
@media screen and (min-width: 768px) {
	.c-philosophySlider .slick-dots {
		padding: 26px 0;
	}
	.c-philosophySlider .slick-dots li {
		width: 8px;
		height: 8px;
		margin: 0 4px;
	}
	.c-philosophySlider__arrows {
		height: 60px;
	}
	.c-philosophySlider .slick-arrow {
		width: 6px;
		height: 12px;
	}
}
/*end c-philosophySlider*/


/*c-philosophyShiftTabs*/
.c-philosophyShiftTabsWrap {
	padding-left: 40px;
	padding-right: 40px;
}
.c-philosophyShiftTabs {
	margin-left: -15px;
	margin-right: -15px;
}
.c-philosophyShiftTabs__tab {
	width: 50%;
	padding-left: 15px;
	padding-right: 15px;
}
.c-philosophyShiftTabs__button {
	height: 80px;
	line-height: 80px;
	font-size: 22px;
	border-bottom: 1px solid #dcdcdc;
}
.c-philosophyShiftTabs__tab.s-active .c-philosophyShiftTabs__button  {
	background-color: #3C3C3C;
	color: #ffffff;
	border-bottom-color: transparent;
}
.c-philosophyShiftTabTargets__target:not(.s-active) {
	display: none;
}
@media screen and (max-width:  749px) {
	.c-philosophyShiftTabsWrap {
		padding-left: 5.2vw;
		padding-right: 5.2vw;
	}
	.c-philosophyShiftTabs {
		margin-left: -1.95vw;
		margin-right: -1.95vw;
	}
	.c-philosophyShiftTabs__tab {
		padding-left: 1.95vw;
		padding-right: 1.95vw;
	}
	.c-philosophyShiftTabs__button {
		height: 10.4vw;
		line-height: 10.4vw;
		font-size: 2.86vw;
	}
}
@media screen and (min-width: 768px) {
	.c-philosophyShiftTabsWrap {
		width: 1260px;
		max-width: 100%;
		margin: 0 auto;
	}
	.c-philosophyShiftTabs {
		margin-left: -10px;
		margin-right: -10px;
	}
	.c-philosophyShiftTabs__tab {
		width: 25%;
		padding-left: 10px;
		padding-right: 10px;
	}
	.c-philosophyShiftTabs__button {
		font-size:15px;
		height: 60px;
		line-height: 60px;
	}
}
/*end c-philosophyShiftTabs*/
/*c-philosophyTabArticle*/
.c-philosophyTabArticle {
	padding-top: 50px;
	padding-bottom: 50px;
	display: table;
	border-bottom: 1px solid #DCDCDC;
	width: 100%;
}
.c-philosophyTabArticle__title {
	margin-bottom: 40px;
	font-size: 0.9em;
}

.c-philosophyTab_box{
	display: table-cell;
	vertical-align: top;
	width: 70%;
	font-size: 0.9em;
}
.c-philosophyTab_box:first-child{
	width: 25%;
	min-width: 20em;
}
.c-philosophyTab_box:last-child{
	width: 75%;
	max-width:50em;
}

@media screen and (max-width:  749px) {
	.c-philosophyTabArticle {
		padding-top: 6.5vw;
		padding-bottom: 6.5vw;
	}
	.c-philosophyTabArticle__title {
		font-size: 3.9vw;
		margin-bottom: 5.2vw;
	}
		.c-philosophyTab_box{
		display: block;
		vertical-align: top;
		width: 100%;
	}
	.c-philosophyTab_box:first-child,
	.c-philosophyTab_box:last-child{
		width: auto;
	}
}


@media screen and (min-width: 768px) {
	.c-philosophyTabArticle__title {
		font-size: 15px;
	}
	.c-philosophyTabArticle {
		padding-top: 45px;
		padding-bottom: 45px;
	}

}
/*end c-philosophyTabArticle*/

/*c-philosophyAccordion*/
.c-philosophyAccordion__item {
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
}
.c-philosophyAccordion__item + .c-philosophyAccordion__item {
	margin-top: 20px;
}
.c-philosophyAccordion__title {
	font-size: 26px;
	height: 90px;
	line-height: 90px;
	padding: 0 25px;
	font-weight: bold;
}
.c-philosophyAccordion__title:before {
	width: 22px;
	height: 22px;
	right: 20px;

	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin:  auto;
	background-image: url('../img/icon-plus.svg');
	background-size: 100% 100%;
	background-position: center center;
}
.c-philosophyAccordion__panel {
	padding: 20px 25px;
}
.c-philosophyAccordion__panel p{
	margin-bottom: 1em;
}

.c-philosophyAccordion__item.s-active .c-philosophyAccordion__title:before {
	background-image: url('../img/icon-minus.svg');
}
.c-philosophyAccordion__item:not(.s-active) .c-philosophyAccordion__panel {
	display: none;
}
@media screen and (max-width:  749px) {
	.c-philosophyAccordion__item + .c-philosophyAccordion__item {
		margin-top: 2.6vw;
	}
	.c-philosophyAccordion__title {
		font-size: 3.38vw;
		height: 11.7vw;
		line-height: 11.7vw;
		padding: 0 3.25vw;
	}
	.c-philosophyAccordion__title:before {
		width: 2.86vw;
		height: 2.86vw;
		right: 2.6vw;
	}
	.c-philosophyAccordion__panel {
		padding: 2.6vw 25*0.13vw;
	}
}
@media screen and (min-width: 768px) {
	.c-philosophyAccordion__title {
		font-size: 18px;
		height: 60px;
		line-height: 60px;
		padding: 0 15px;
	}
	.c-philosophyAccordion__title:before {
		width: 16px;
		height: 16px;
		right: 22px;
	}
}
/*end c-philosophyAccordion*/

/*c-philoMedia*/
.c-philosophyUtilsSection {
	width: auto;
	max-width: 100%;
	margin: 0 auto;
}
.c-philosophyUtilsSection .l-container{
	border-bottom: 1px solid #DCDCDC;
	padding: 3em 0;
	margin: 0 40px;
}

.c-philosophyUtilsSection__title {
	font-size: 30px;
	padding-bottom: 30px;
	margin-bottom: 45px;
}
.c-philoMedia {
	font-size: 24px;
	margin-bottom: 20px;
}

.c-philosophyUtilsSection__iconlist{
	width: 100%;
	display:flex;
	flex-wrap:wrap;
}
.c-philosophyUtilsSection__iconlist li{
	width: 33%;
	vertical-align: top;
	box-sizing: border-box;
	margin-bottom: 1em;
}

.c-philoMedia__image,
.c-philoMedia__text{
	display: table-cell;
}
.c-philoMedia__image{
	width: 25%;
	/* max-width: 80px; */
}
.c-philoMedia__text{
	font-size: 0.9em;
	padding: 0 1em;
	vertical-align: middle;
	word-break: break-all;
}

@media screen and (max-width:  768px) {
	.c-philosophyUtilsSection__iconlist {
		display: block;
	}
	.c-philosophyTab_box:first-child {
		min-width: 10em;
	}
	.c-philosophyUtilsSection {
		margin: 0 5.33vw 0;
		width: auto;
		margin: 0 40px;
		padding: 0;
	}
	.c-philosophyUtilsSection .l-container{
		padding: 3em 0;
		margin: 0 0;
	}

	.c-philosophyUtilsSection__title {
		font-size: 3.9vw;
		padding-bottom: 3.9vw;
		margin-bottom: 5.85vw;
	}
	.c-philoMedia {
		font-size: 3.12vw;
		margin-bottom: 2.6vw;
	}
	.c-philosophyUtilsSection__iconlist{
	}
	.c-philosophyUtilsSection__iconlist li{
		width: 100%;
	}
	.c-philoMedia__image{
		width:20%;
	}
}
@media screen and (min-width: 768px) {

	.c-philosophyUtilsSection {
		width: 1180px;
	}
	.c-philosophyUtilsSection .l-container{
		padding: 3em 0;
		margin: 0 0;
	}

	.c-philosophyUtilsSection__title {
		font-size: 15px;
		padding-bottom: 20px;
		margin-bottom: 30px;
	}
	.c-philoMedia {
		font-size: 14px;
		margin-bottom: 10px;
	}

}
 @media screen and (max-width: 1180px) {

	.c-philosophyUtilsSection {
		width: auto;
		/* padding: ; */
		margin: 0 40px;
	}
}

/*end c-philoMedia*/
/*c-philoLineItem*/


.c-philosophyUtilsSection__main{
	display: table;
}
.c-philoLineItem__content {
	display: table-cell;
	vertical-align: top;
	width: 70%;
}
.c-philoLineItem__content_img{
	float: right;
	width: 34%;
}
.c-philoLineItem__content_img img{
	width: 100%;
}
.c-philoLineItem__contentLink {
	margin-top: 30px;
	font-size: 0.9em;
}
.c-philoLineItem__contentLink a {
	color:  #c1272d;
	text-decoration: underline;
}
.h-philosophyBtn {
	padding: 50px 0 20px;
}
@media screen and (max-width:  749px) {

	.c-philoLineItem__content_img{
		float: none;
		width: 100%;
		margin-bottom: 1em;
	}
	.c-philoLineItem__content {
		width: calc(100% - 44.2vw);
		font-size: 3.12vw;
		display: block;
		width: 100%;
	}
	.c-philoLineItem__contentLink {
		margin-top: 3.9vw;
	}
	.h-philosophyBtn {
		padding-top: 14.3vw;
	}
}
@media screen and (min-width: 768px) {

	.c-philoLineItem__content {
		width: calc(100% - 200px);
		font-size: 14px;
	}
	.c-philoLineItem__contentLink {
		margin-top: 35px;
	}
}
/*end c-philoLineItem*/

/*c-companyMessageBanner*/


.c-companyMessageBanner{
	width: 80%;
	margin: auto;
	max-width: 860px;
}

.c-companyMessageBanner__title {
	background-size: auto 100%;
	background-position: center center;
}

#p-company-logo-tmpl{
	max-width: 860px;
	margin: auto;
}


@media screen and (max-width:  749px) {
	#p-company-logo-tmpl{
		width: 100%;
		margin: auto;
	}
	.c-companyMessageBanner{
	width: 100%;
	margin: auto;
}
}
@media screen and (min-width: 768px) {
	.c-companyMessageBanner {

	}
	.c-companyMessageBanner__title {
		padding-top: 0;
		margin: 0 auto;
		max-width: 100%;
	}
}
/*end c-companyMessageBanner*/



/*c-companyMessageArticle*/
.c-companyMessageMain {
	padding-top: 100px;
	padding-bottom: 100px;
}
.c-companyMessageArticles{
	padding-bottom: 8em;
	font-family: 'Noto Serif JP', sans-serif;
}

.c-companyMessageArticles >li + li {
	margin-top: 130px;
}
.c-companyMessageArticle h4 img{
	height: 20px;
	margin: 2em 0;
}
.message_credit_box{
	display: table;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	padding: 5em 0 0;
	width: 100%;
}
.message_credit_box_inner{
	display: block;
	font-size: 0.8em;
	width: 720px;
	padding-left: 40px;
	padding-right: 40px;
	margin: 0 auto;
	max-width: 100%;
}

.message_credit_box_inner dl{
	display: block;
	margin: 0;
	padding: 0;
	line-height: 2;
}
.message_credit_box_inner dl dt{
	width: 13em;
	display: block;
	margin-bottom: 1em;
}
.message_credit_box_inner dl dd{
	margin:0 0 5em 0;
	padding: 0;
}


@media screen and (max-width:  749px) {
	.c-companyMessageMain {
		padding-top: 13vw;
		padding-bottom: 13vw;
	}
	.c-companyMessageArticles{
		padding-bottom: 4em;
	}
	.c-companyMessageArticles >li + li {
		margin-top: 16.9vw;
	}
	.c-companyMessageArticle h4 img{
		height: 30px;
	}
	.message_credit_box{
	display: table;
	border-top: 1px solid #dcdcdc;
	padding: 3em 0 0;
}
	.message_credit_box_inner{
		display: block;
		vertical-align: top;
		width: auto;
		padding: 0;
	}


}
@media screen and (min-width: 768px) {
	.c-companyMessageMain {
		padding-top: 80px;
		padding-bottom: 80px;
	}

	.c-companyMessageArticles {
		width: 720px;
		padding-left: 40px;
		padding-right: 40px;
		margin: 0 auto;
		max-width:  100%;
	}
	.c-companyMessageArticles >li + li {
		margin-top: 70px;
	}
	.c-companyMessageArticle h4 img{

	}
}
/*end c-companyMessageArticle*/


/*c-companyLogoMain*/

.c-companyLogoMain {
	margin: auto;
}

.c-companyLogoMain .mainlogo{
	padding: 5em;
	text-align: center;
}
.c-companyLogoMain .mainlogo img{
	height: 6.4em;
}

.c-companyLogoMain article {
  padding-top: 5em;
  padding-bottom: 5em;
  border-bottom: 1px solid #282828;
}
.c-companyLogoMain article:last-child {
  border-bottom: none;
}

.c-companyLogoMain .c-csrConcept p.c-csrArticle__summary {
  margin-bottom: 2em;
}
.c-csrArticle__summary a {
	text-decoration: underline;
}

.text_right{
	text-align: right;
	font-size: 0.9em !important;
}

.box_LogoKitutukiMark{
	display: table;
	width: 100%;
	margin: 0 0 2em;
}
.box_LogoKitutukiMark li{
	display: table-cell;
	width: 20%;
	vertical-align: top;
	border-left: 1px solid #E6E6E6;
}
.box_LogoKitutukiMark li p.text{
	font-size: 0.8em;
	padding-left: 1em;
}
.box_LogoKitutukiMark p.img{
	text-align: center;
	margin: 2em;
}
.box_LogoKitutukiMark p.img img{
	height: 5em;
}
.box_LogoKitutukiMark li:nth-child(2) p.img img{
	height: 4em;
}


.LogoKitutukiMark_title{
	display: table;
	margin: 1em 0;
}
.LogoKitutukiMark_title p,
.LogoKitutukiMark_title h4{
	display: table-cell;
	vertical-align: middle;
}
.LogoKitutukiMark_title h4{
	padding-left: 1em;
}
.LogoKitutukiMark_title .mark img{
	height: 4em;
}

.box_LogoTips{
	background: #F8F8F8;
	padding:1.5em 2em;
	margin-bottom: 2em;
}
.box_LogoTips p{
	margin-bottom: 2em;
}
.box_LogoTips p.title{
	font-weight: bold;
}
.box_LogoTips p.img{
	font-size: 0.8em;
}
.box_LogoTips p.img img{
	margin-bottom: 1em;
}

@media screen and (max-width:  749px) {
	.c-companyLogoMain {
		padding:0;
		width: auto;
	}
  .c-companyLogoMain .mainlogo{
  	padding: 4em;
  }

	.box_LogoKitutukiMark{
		display: block;
		width: 100%;
		margin: 0 0 2em;
	}
	.box_LogoKitutukiMark li{
		display: block;
		width:100%;
		vertical-align: top;
		border-top: 1px solid #E6E6E6;
		border-left: none;
	}
	.box_LogoKitutukiMark li p.text{
		font-size: 0.8em;
		padding:0.5em 0 0 0;
	}
	.box_LogoKitutukiMark p.img{
		text-align: right;
		margin:0 2em 2em;
	}
	.LogoKitutukiMark_title .mark img{
		height: 5em;
	}
	.box_LogoTips{
		padding:1.5em 1em 1em 1em;
	}

  .c-companyLogoMain .c-csrConcept,
  .c-companyLogoMain .c-csrConcept p {
    display: block;
  }
  .c-companyLogoMain .c-csrConcept p.c-csrArticle__summary {
    padding-right: 0;
    padding-bottom: 0;
  }
  .c-companyLogoMain .c-csrConcept p.img {
    width: 160px;
    margin-left: calc(100% - 158px);
    padding-bottom: 10vw;
  }

}


/*c-companyLogoMain*/





/*l-container--csr*/
.l-csrLayout {
	padding-left: 50px;
	padding-right: 50px;
	margin:  0 auto;
}
.l-csrRow {
	margin-left: -40px;
	margin-right: -40px;
}
.l-csrCol {
	width: 100%;
	padding-left: 40px;
	padding-right: 40px;
}
@media screen and (max-width:  769px) {
	.l-csrLayout {
    margin-top: 7.33333vw;
		padding-left: 6.67vw;
		padding-right: 6.67vw;
	}
  #p-company-logo-tmpl .l-csrLayout {
    margin-top: 0;
  }
	.l-csrRow {
		margin-left: -5.33vw;
		margin-right: -5.33vw;
	}
	.l-csrCol {
		padding-left: 5.33vw;
		padding-right: 5.33vw;
	}
	.l-csrCol.l-csrCol--csrRight {
		margin: 0;
		padding: 0;
	}
}
@media screen and (min-width: 768px) {
	.l-csrLayout {
		width: 1280px;
		padding-left: 50px;
		padding-right: 50px;
		max-width: 100%;
	}
	.l-csrRow {
		margin-left: -20px;
		margin-right: -20px;
	}
	.l-csrCol {
		padding-left: 20px;
		padding-right: 20px;

	}
	.l-csrCol.l-csrCol--csrRight {
		width: 25%;
	}
	.l-csrCol.l-csrCol--csrLeft {
		width: 75%;
	}
}


/*l-container--csr*/

/*c-csrPage*/
.c-csrPageName {
	font-size: 24px;
}
.c-csrSubgroupName {
	font-size: 20px;
	margin-bottom: 1em;
	font-weight: normal;
	padding: 0.2em;
	display: inline-block;
	border-bottom: 2px solid #000;
}
.c-csrSubgroupName.hito{ border-bottom: 2px solid #BEA05A;}
.c-csrSubgroupName.toki{ border-bottom: 2px solid #963C50; }
.c-csrSubgroupName.waza{ border-bottom: 2px solid #32415A; }
.c-csrSubgroupName.mori{ border-bottom: 2px solid #64823C; }

.c-csrArticle {
	word-break:  break-all;
}
.c-csrArticle p {
	font-size: 26px;
}
.c-csrArticle__title {
	font-size: 32px;
	margin-bottom: 2em;
	line-height: 1.2;
	padding: 0.5em 0;
	border-bottom: 1px solid #DCDCDC;
}
.c-csrArticle__overview {
  font-weight: bold;
  text-align: center;
  font-size: 18px !important;
  line-height: 2.2;
}
.c-csrArticle__summary {
	margin-bottom: 3em;
}
.c-csrArticle__part {
	margin-bottom: 4em;
}
.c-csrArticle__part p{
	margin-bottom: 1em;
}
.c-csrArticle__partName {
	font-size: 28px;
	margin-bottom: 3em;
}

.c-csrArticle__figure{
	margin: auto;
	text-align: center;
}
.c-csrArticle__figure img {
	width: 100%;
}

.c-csrArticle__figure.w70 img {
	width: 70%;
}
.c-csrArticle__figure.w20 img {
	width: 20%;
}
.c-csrArticle__figure figcaption {
	font-size: 22px;
	margin-top: 30px;
	color: #787878;
	font-weight: normal;
}
.c-csrArticle__box {
	padding: 30px 40px;
	margin-bottom: 70px;
	border: 1px solid #dcdcdc;
}
.c-csrArticle__medias {
	padding-top: 40px;
	padding-bottom: 40px;
	border-top: 1px solid #dcdcdc;
}
.c-csrArticle__mediasTitle {
	font-size: 28px;
	margin-bottom: 28px;
}
.c-csrArticleMedia__image {
	width: 180px;
	margin-right: 20px;
	margin-top: 11px;
}
@media screen and (max-width:  749px) {
	.c-csrPageName {
		font-size: 4vw;
		padding: 0 0 1em;
	}
  .c-csrArticle__overview {
    text-align: left;
    font-size: 3.6667vw !important;
    line-height: 1.8;
  }
	.c-csrSubgroupName {
		font-size: 2.6667vw;
		margin-bottom: 2vw;
	}
	.c-csrArticle p {
		font-size: 3.4667vw;
	}
	.c-csrArticle__title {
		font-size: 4.2667vw;
		padding-bottom: 1.6vw;
		margin-bottom: 6.6667vw;
	}
	.c-csrArticle__summary {
		margin-bottom: 10vw;
	}
	.c-csrArticle__part {
		margin-bottom: 9.3333vw;
	}
	.c-csrArticle__partName {
		font-size: 3.7333vw;
		margin-bottom: 6vw;
	}

	.c-csrArticle__figure figcaption {
		font-size: 2.9333vw;
		margin-top: 4vw;
	}
	.c-csrArticle__figure.w70 img {
		width: 100%;
	}
	.c-csrArticle__figure.w20 img {
		width: 30%;
	}

	.c-csrArticle__box {
		padding: 4vw 5.3333vw;
		margin-bottom: 9.3333vw;
	}
	.c-csrArticle__medias {
		padding-top: 5.3333vw;
		padding-bottom: 5.3333vw;
	}
	.c-csrArticle__mediasTitle {
		font-size: 3.7333vw;
		margin-bottom: 3.7333vw;
	}
	.c-csrArticleMedia__image {
		width: 24vw;
		margin-right: 2.6667vw;
		margin-top: 1.4667vw;
	}
}
@media screen and (min-width: 768px) {
	.c-csrPageName {
		font-size: 18px;
		padding: 2em 0;
	}
	.c-csrSubgroupName {
		font-size: 13px;
	}
	.c-csrArticle__title {
		font-size: 24px;
	}
	.c-csrArticle p {
		font-size: 16px;
	}
	.c-csrArticle__partName {
		font-size: 20px;
		margin-bottom: 20px
	}

	.c-csrArticle__figure figcaption {
		font-size: 14px;
		margin-top: 15px;
	}
	.c-csrArticle__box {
		margin-bottom: 45px;
	}
	.c-csrArticle__medias {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	.c-csrArticle__mediasTitle {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.c-csrArticleMedia__image {
		width: 120px;
		margin-right: 25px;
		margin-top: 6px;
	}
}
/*c-csrPage*/

/*c-csrCategoriesBox*/
.c-csrCategoriesBox {
	background: #F5F5F5;
	padding: 2em 1em 0;
}
.c-csrCategoriesBox__title {
	font-size: 20px;
}
.c-csrCategoriesListItem__name {
	font-size: 14px;
	margin-bottom: 1em;
	font-weight: bold;
}
.c-csrCategoriesListItem__sublist{
	padding: 0 0 1em 0;
}
.c-csrCategoriesListItem__sublist li{
	margin-bottom: 1em;
	font-size: 80%;
	background: url(../img/company2/CategoriesList_arrow.svg) left 0 top 6px no-repeat;
	background-size: 0.4em auto;
	padding-left: 0.8em;
}


@media screen and (max-width:  749px) {
	.c-csrCategoriesBox {
		padding: 2em 1.5em 0;

	}
	.c-csrCategoriesBox__title {
		font-size: 4vw;
		margin-bottom: 8vw;
	}
	.c-csrCategoriesListItem__name {
		font-size: 3.7333vw;
		margin-bottom: 2.6667vw;
	}
	.c-csrCategoriesListItem__sublist:before {
		width: 1.0667vw;
		height: 1.6vw;
	}

}

/*end c-csrCategoriesBox*/


/*c-csrRelatedList*/
.c-csrRelatedList {
	padding-left: 25px;
	padding-right: 25px;
	margin-left: -25px;
	margin-right: -25px;
}
.c-csrRelatedList .l-row {
	margin-left: -25px;
	margin-right: -25px;
}
.c-csrRelatedList .l-col {
	padding-left: 25px;
	padding-right: 25px;
}

.c-otherProductCard__desc{
	margin-bottom: 2em;
	font-size: 0.9em !important;
	margin-top: 3px !important;
}

@media screen and (max-width:  749px) {
	.c-csrRelatedList {
		padding-left: 3.3333vw;
		padding-right: 3.3333vw;
		margin-left: -3.3333vw;
		margin-right: -3.3333vw;
	}
	.c-csrRelatedList .l-row {
		margin-left: -3.3333vw;
		margin-right: -3.3333vw;
	}
	.c-csrRelatedList .l-col {
		padding-left: 3.3333vw;
		padding-right: 3.3333vw;
	}
}
@media screen and (min-width: 768px) {
	.c-csrRelatedList {
		padding-left: 10px;
		padding-right: 10px;
		margin-left: -10px;
		margin-right: -10px;
	}
	.c-csrRelatedList .l-row {
		margin-left: -10px;
		margin-right: -10px;
	}
	.c-csrRelatedList .l-col {
		padding-left: 10px;
		padding-right: 10px;
	}
}
/*end c-csrRelatedList*/

/*c-csrButton*/
.c-csrButton {
	margin-top: 64px;
	margin-bottom: 64px;
}
@media screen and (max-width:  749px) {
	.c-csrButton {
		margin-top: 8.5333vw;
		margin-bottom: 8.5333vw;
	}
}
@media screen and (min-width: 768px) {
	.c-csrButton {
		padding-top: 75px;
		padding-bottom: 75px;
		border-top: 1px solid #dcdcdc;
	}
}
/*end c-csrButton*/


.c-list_10year_img{
	display: table;
	margin-bottom: 3em;
}
.c-list_10year_img li{
	display: table-cell;
	width: 50%;
}
.c-list_10year_img li:first-child{
	border-right: 1px solid #ccc;
	padding:0 5em 0 0;
}
.c-list_10year_img li:last-child{
	padding:0 1em 0 5em;
}

.c-list_10year_img li .title{
	font-size: 120%;
	margin-bottom: 2em;
}
.c-list_10year_img li .box{
	margin-bottom: 2em;
}
@media screen and (max-width:  749px) {
	.c-list_10year_img li{
		display: block;
		width: auto;
	}
}
@media screen and (max-width: 768px) {
	.c-list_10year_img li{
		display: block;
		width: auto;
		margin-bottom: 2em;
	}
	.c-list_10year_img li:first-child{
		border-right: none;
		padding:0 0 0 0;
	}
	.c-list_10year_img li:last-child{
		padding:0 0 0 0;
	}
}

.c-list_iso9001_img{
	/*display: table;*/
	margin-bottom: 3em;
}
.c-list_iso9001_img li{
	/*display: table-cell;*/
	width: 50%;
	padding: 0 2em;
	margin: 0 auto;
}
.c-list_iso9001_img li img{
	width: 90%;
}
@media screen and (max-width:  749px) {
	.c-list_iso9001_img li{
		padding: 0 1em;
	}
}


.table_takumi_system{
	border: 1px solid #000;
}
.table_takumi_system tr th,
.table_takumi_system tr td{
	border: 1px solid #000;
	padding: 0.5em;
	font-weight: normal;
}
.table_takumi_system th{
	background: #C7C8C8;
}
.table_takumi_system tr td:first-child{
	text-align: center;
	width: 10em;
}


.table_solar_power tr th,
.table_solar_power tr td{
	vertical-align: top;
	font-weight: normal;
	text-align: left;
}
.table_solar_power tr th{
	white-space:nowrap;
}
.table_solar_power tr td{
	padding-left: 0.5em;
}


.c-list_website_link{
	display: table;
	padding:1em 0 3em;
}

.c-list_website_link li img{
	width: 100%;
}
.c-list_website_link li{
	display: table-cell;
	padding: 0;
	margin: 0;
	vertical-align: top;
}
.c-list_website_link li:first-child{
	width: 30%;
}
.c-list_website_link li:last-child{
	padding: 0 0 0 2em;
}
.c-list_website_link li .name{
	font-size: 110%;
	font-weight: bold;
}
.c-list_website_link li .text{
	font-size: 90%;
}
.c-list_website_link li .link{
	width: 35%;
	padding: 1em 0;
}
.c-list_website_link li p{
	margin-bottom: 1em;
}

@media screen and (max-width:  749px) {
	.c-list_website_link li{
		display: block;
		width: auto;
		padding: 0;
		vertical-align: top;
	}
	.c-list_website_link li:first-child{
		width: 100%;
		padding: 0;
	}
	.c-list_website_link li:last-child{
		padding: 0;
	}
	.c-list_website_link li .name{
		text-align: center;
	}
	.c-list_website_link li .link{
		width: 80%;
		padding: 1em 0;
		margin: auto;
	}
}
@media screen and (max-width: 768px) {
	.c-list_website_link li:last-child{
		padding: 1em 0 0 0;
	}
}

/*　共通　*/

strong.red{ color: #E2007F;}




.c_list_decimal{
	padding: 0 0 0 3em;
	list-style: decimal;
}
.c_list_decimal li{
	margin-bottom: 1em;
}

.c_list_notes{
padding: 0 0 1em 0;
list-style: none;
}
.c_list_notes li{
	text-indent: -1em;
   padding-left: 1em;
}
.c_list_notes li:before{
	content:"※";
}

.c_list_indent{
	padding: 0 0 1em 0;
	list-style: none;
}
.c_list_indent li{
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 0.5em;
}


.c-list_harfbox_img{
	display: table;
	padding:1em 0 3em;
}
.c-list_harfbox_img li img{
	width: 100%;
}
.c-list_harfbox_img li{
	display: table-cell;
	width: 50%;
	padding: 0;
	vertical-align: top;
}
.c-list_harfbox_img li:last-child{
	padding: 0 0 0 2em;
}
.c-list_harfbox_img li span{
	font-size: 120%;
}
.c-list_harfbox_img li p{
	margin-bottom: 1em;
}
.c-list_harfbox_img li p.link{
	text-decoration: underline;
}

@media screen and (max-width:  749px) {
	.c-list_harfbox_img li{
		display: block;
		width: auto;
		padding: 0;
		vertical-align: top;
	}
	.c-list_harfbox_img li:last-child{
		padding: 0 0 0 0;
	}
}
@media screen and (max-width: 768px) {
	.c-list_harfbox_img li:last-child{
		padding: 1em 0 0 0;
	}
}


.c-list_harfbox_album{
	display: table;
	padding:1em 0 3em;
}
.c-list_harfbox_album li img{
	width: 100%;
	margin-bottom: 0.3em;
}
.c-list_harfbox_album.w30 li img{
	width: 260px;
}

.c-list_harfbox_album li{
	display: table-cell;
	padding: 0;
	vertical-align: top;
	font-size: 85%;
}
.c-list_harfbox_album li:first-child{
	padding-right: 1em;
}
.c-list_harfbox_album li:last-child{
	padding-left: 1em;
}

@media screen and (max-width:  749px) {
	.c-list_harfbox_album{
		width:100%;
	}
	.c-list_harfbox_album li{
		display: block;
		margin-bottom: 1em;
		height: auto;
		width:100%;
	}
	.c-list_harfbox_album li img{
		width: 100%;
	}
	.c-list_harfbox_album.w30 li img{
		width: 100%;
	}
	.c-list_harfbox_album li:first-child{
		padding-right: 0;
	}
	.c-list_harfbox_album li:last-child{
		padding-left: 0;
	}
}


.c-list_harfbox_photo{
	display: flex;
    flex-wrap: wrap;
	padding:1em 0 3em;
}
.c-list_harfbox_photo li img{
	width: 100%;
	margin-bottom: 0.3em;
}
.c-list_harfbox_photo li p {
	font-size: 12px;
}
.c-list_harfbox_photo li{
	width: calc(50% - 10px);
	margin-bottom: 1em;
	font-size: 85%;
}
.c-list_harfbox_photo li:nth-child(2n+1){
	padding-right: 0.5em;
}
.c-list_harfbox_photo li:nth-child(2n){
	padding-left: 0.5em;
}
.c-list_harfbox_photo.w3 li{
	width: calc(34% - 10px);
	padding:0 0 0 0.5em;
	margin-bottom: 2em;
}
.c-list_harfbox_photo.w3 li:nth-child(3n+1){
	padding:0 0.5em 0 0;
}
.c-list_harfbox_photo.w3 li:nth-child(3n){
	padding:0 0 0 1em;
	width: calc(35% - 10px);
}
@media screen and (max-width:  749px) {
	.c-list_harfbox_photo li{
		display: block;
		margin-bottom: 1em;
		width:auto;
	}
	.c-list_harfbox_photo li:nth-child(2n+1){
		padding-right: 0;
	}
	.c-list_harfbox_photo li:nth-child(2n){
		padding-left: 0;
	}
	.c-list_harfbox_photo.w3 li,
	.c-list_harfbox_photo.w3 li:nth-child(3n+1),
	.c-list_harfbox_photo.w3 li:nth-child(3n){
		padding:0;
		width: 100%;
	}
}

.c-list_harfbox_photo.c_caps{padding: 0.3em 0 3em;}
.c-list_harfbox_photo.c_caps li:first-child{width: 53%;}
.c-list_harfbox_photo.c_caps li:last-child{width: 47%;}

.c-SDGs_box{
	border-top: 1px solid #dcdcdc;
	padding: 2em;
}
.c-list_iconbox_img{
	display: table;
	padding:1em 0 3em;
}
.c-list_iconbox_img img{
	width: 100%;
}
.c-list_iconbox_img li{
	display: table-cell;
	width: auto;
	padding: 0 0 0 2em;
	vertical-align: top;
}
.c-list_iconbox_img li:first-child{
	padding: 0;
	width: 15%;
}
.c-list_iconbox_img li .SDGs_title{
	font-weight: bold;
}
.c-list_iconbox_img li .SDGs_notes{
	background: #F5F5F5;
	padding: 1em;
	font-weight: bold;
}

@media screen and (max-width:  749px) {
	.c-SDGs_box{
		border-top: 1px solid #dcdcdc;
		padding: 2em 0;
	}
	.c-list_iconbox_img li:first-child{
		width: 20%;
	}
	.c-list_iconbox_img li:last-child{
		padding: 0 0 0 1em;
	}
}


.c-list_iconbox_img li.middle{
	vertical-align: middle;
}

.link_arrow a{
  font-size: auto;
  padding-left: 1em;
  line-height: 1.6;
  background: url(../img/chevron-right.svg) left 0 top 0 no-repeat;
  background-size: 0.7em auto;
}
.sdgs_link_arrow{
	text-align: right;
}
.sdgs_link_arrow a{
  text-decoration-line: underline;
}


.link_underline a{
  text-decoration-line: underline;
}



/* btn_link */

.btn_link{
    position: relative;
    width: 25em;
    border: 1px solid #DCDCDC;
    margin:2em auto 3em;
}
@media screen and (max-width: 930px) {
    .btn_prjects{
      width: 100%;
    }
}

.btn_link a{
    display: block;
    color: #000 !important;
    padding: 1em;
}
.btn_link a:before {
    content: "";
    position: absolute;
    top: 1.5em;
    right: 1em;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 10px;
    height: 10px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
}

/* 4 values */

.c-philosophyArticleSection#philosophy-4values {
	padding-top: 91px;
	padding-bottom: 70px;
}
.c-philosophy__articles h5 {
	font-size: 1.4em;
	margin-bottom: 1em;
	line-height: 1.388888;
}
.c-philosophy__valuefig {
	padding-left: 65px;
	padding-right: 68px;
	padding-top: 116px;
	
	max-width: 100%;
	margin: 0 auto 161px;
}
.c-philosophy__valuefig img {
	width: 100%;
}
.c-philosophy__valueAxes {
	display: grid;
	row-gap: 205px;
	padding-left: 40px;
	padding-right: 40px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.c-philosophy__valueAxes h3 {
	font-size: 36px;
	padding-bottom: 17px;
	margin-bottom: 63px;
	border-bottom: 2px solid #a0a0a0;
	line-height: 1.555555;
}
.c-philosophy__valueAxes h4 {
	font-size: 32px;
	margin-bottom: 95px;
	line-height: 1.75;
}
.c-philosophy__valueArticle h5 {
	font-size: 32px;
	margin-bottom: 20px;
	line-height: 1.75;
}
.c-philosophy__valueArticle p {
	font-size: 26px;
	line-height: 1.75;
	letter-spacing: 0.009em;
}
.c-philosophy__connector {
	width: 8px;
	height: 240px;
	margin: 52px auto 48px;
	background: linear-gradient(0deg, #507832, #c8b491);
}
.c-philosophy__connector.c-philosophy__connector--2nd {
	background: linear-gradient(0deg, #1e2846, #8c3278);
}

@media screen and (max-width:  749px) {
	.c-philosophyArticleSection#philosophy-4values {
		padding-top: 12.13333vw;
		padding-bottom: 9.3333vw;
	}

	.c-philosophy__valuefig {
		padding-left: 8.666666vw;
		padding-right: 9.06666vw;
		padding-top: 15.46667vw;
		margin: 0 auto 21.46667vw;
	}

	.c-philosophy__valueAxes {
		row-gap: 27.3333vw;
		padding-left: 5.3334vw;
		padding-right: 5.33334vw;
	}
	.c-philosophy__valueAxes h3 {
		font-size: 4.8vw;
		padding-bottom: 2.26666vw;
		margin-bottom: 8.4vw;
		border-bottom: 0.26666vw solid #a0a0a0;
	}
	.c-philosophy__valueAxes h4 {
		font-size: 4.26667vw;
		margin-bottom: 12.6668vw;
	}
	.c-philosophy__valueArticle h5 {
		font-size: 4.26667vw;
		margin-bottom: 2.6667vw;
	}
	.c-philosophy__valueArticle p {
		font-size: 3.466663vw;
	}
	.c-philosophy__connector {
		width: 1.066667vw;
		height: 32vw;
		margin: 6.93333vw auto 6.4vw;
	}
}

@media screen and (min-width: 768px) {
	.c-philosophyArticleSection#philosophy-4values {
		padding-top: 20px;
	}
	.c-philosophy__valuefig {
		padding-top: 0;
		padding-left: 0;
		padding-right: 26px;
		width: 613px;
		margin-top: -128px;
		margin-bottom: 121px;
	}
	.c-philosophy__valueAxes {
		width: 1260px;
		grid-template-columns: 1fr 1fr;
		column-gap: 20px;
	}
	.c-philosophy__valueAxes h3 {
		font-size: 22px;
		padding-bottom: 13px;
		border-bottom-width: 1px;
		margin-bottom: 53px;
		line-height: 1.2727;
	}
	.c-philosophy__valueAxes h4 {
		font-size: 20px;
		margin-bottom: 63px;
		line-height: 1.75;
	}
	.c-philosophy__valueArticle {
		padding-left: 40px;
		padding-right: 40px;
	}
	.c-philosophy__valueArticle h5 {
		font-size: 18px;
		margin-bottom: 9px;
		line-height: 1.55;
	}
	.c-philosophy__valueArticle p {
		font-size: 15px;
		line-height: 1.8666;
	}
	.c-philosophy__connector {
		width: 4px;
		height: 160px;
		margin-top: 32px;
		margin-bottom: 25px;
	}
}
/* end 4 values */